## org.eclipse.emf.codegen.ecore.genmodel.impl
Interface GenBaseImpl.GenConstraintFilter

Enclosing class:
  GenBaseImpl

    protected static interface GenBaseImpl.GenConstraintFilter

Method Summary
`boolean` `accept(java.lang.String genConstraint)`

Method Detail

### accept

    boolean accept(java.lang.String genConstraint)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.